Bug 1997049 - [OVN] EgressIP no longer worked after a cluster upgrade
Summary: [OVN] EgressIP no longer worked after a cluster upgrade
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.7
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: 4.8.z
Assignee: Alexander Constantinescu
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1973215
Blocks: 1997104
TreeView+ depends on / blocked
 
Reported: 2021-08-24 10:19 UTC by Alexander Constantinescu
Modified: 2021-09-07 04:14 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1973215
: 1997104 2001542 (view as bug list)
Environment:
Last Closed: 2021-09-07 04:14:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 681 0 None None None 2021-08-25 08:29:09 UTC
Red Hat Product Errata RHBA-2021:3299 0 None None None 2021-09-07 04:14:19 UTC

Comment 5 zhaozhanqi 2021-09-03 10:58:37 UTC
since this fixed PR was reverted by https://github.com/openshift/ovn-kubernetes/pull/706, So move this bug to assigned

Comment 7 errata-xmlrpc 2021-09-07 04:14:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.10 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3299


Note You need to log in before you can comment on or make changes to this bug.